/*margin classes start here*/
.m-auto {
    margin: auto;
}
.m-a0 {
    margin: 0;
}
.m-a5 {
    margin: 5px;
}
.m-a10 {
    margin: 10px;
}
.m-a15 {
    margin: 15px;
}
.m-a20 {
    margin: 20px;
}
.m-a30 {
    margin: 30px;
}
.m-a40 {
    margin: 40px;
}
.m-a50 {
    margin: 50px;
}
.m-a60 {
    margin: 60px;
}
.m-a70 {
    margin: 70px;
}
.m-a80 {
    margin: 80px;
}
.m-a90 {
    margin: 90px;
}
.m-a100 {
    margin: 100px;
}
/*== >marging (top) ==*/

.m-t0 {
    margin-top: 0;
}
.m-t5 {
    margin-top: 5px;
}
.m-t10 {
    margin-top: 10px;
}
.m-t15 {
    margin-top: 15px;
}
.m-t20 {
    /*margin-top: 20px;*/
}
.m-t30 {
    margin-top: 30px;
}
.m-t40 {
    margin-top: 40px;
}
.m-t50 {
    margin-top: 50px;
}
.m-t60 {
    margin-top: 60px;
}
.m-t70 {
    margin-top: 70px;
}
.m-t80 {
    margin-top: 80px;
}
.m-t90 {
    margin-top: 90px;
}
.m-t100 {
    margin-top: 100px;
}
/*== >marging (bottom) ==*/

.m-b0 {
    margin-bottom: 0;
}
.m-b5 {
    margin-bottom: 5px;
}
.m-b10 {
    margin-bottom: 10px;
}
.m-b15 {
    margin-bottom: 15px;
}
.m-b20 {
    margin-bottom: 20px;
}
.m-b30 {
    margin-bottom: 30px;
}
.m-b40 {
    margin-bottom: 40px;
}
.m-b50 {
    margin-bottom: 50px;
}
.m-b60 {
    margin-bottom: 60px;
}
.m-b70 {
    margin-bottom: 70px;
}
.m-b80 {
    margin-bottom: 80px;
}
.m-b90 {
    margin-bottom: 90px;
}
.m-b100 {
margin-bottom: 100px;}

/*margin classes end here*/

/*padding classes start here*/
/*== >padding (around) ======*/

.p-a0 {
    padding: 0;
}
.p-a5 {
    padding: 5px;
}
.p-a10 {
    padding: 10px;
}
.p-a15 {
    padding: 15px;
}
.p-a20 {
    padding: 20px;
}
.p-a25 {
    padding: 25px;
}
.p-a30 {
    padding: 30px;
}
.p-a40 {
    padding: 40px;
}
.p-a50 {
    padding: 50px;
}
.p-a60 {
    padding: 60px;
}
.p-a70 {
    padding: 70px;
}
.p-a80 {
    padding: 80px;
}
.p-a90 {
    padding: 90px;
}
.p-a100 {
    padding: 100px;
}
/*== >Padding (top) ==*/

.p-t0 {
    padding-top: 0;
}
.p-t5 {
    padding-top: 5px;
}
.p-t10 {
    padding-top: 10px;
}
.p-t15 {
    padding-top: 15px;
}
.p-t20 {
    padding-top: 20px;
}
.p-t30 {
    padding-top: 30px;
}
.p-t40 {
    padding-top: 40px;
}
.p-t50 {
    padding-top: 50px;
}
.p-t60 {
    padding-top: 60px;
}
.p-t70 {
    padding-top: 70px;
}
.p-t80 {
    padding-top: 80px;
}
.p-t90 {
    padding-top: 90px;
}
.p-t100 {
    padding-top: 100px;
}
/*== >Padding (bottom) ==*/

.p-b0 {
    padding-bottom: 0;
}
.p-b5 {
    padding-bottom: 5px;
}
.p-b10 {
    padding-bottom: 10px;
}
.p-b15 {
    padding-bottom: 15px;
}
.p-b20 {
    padding-bottom: 20px;
}
.p-b30 {
    padding-bottom: 30px;
}
.p-b40 {
    padding-bottom: 40px;
}
.p-b50 {
    padding-bottom: 50px;
}
.p-b60 {
    padding-bottom: 60px;
}
.p-b70 {
    padding-bottom: 70px;
}
.p-b80 {
    padding-bottom: 80px;
}
.p-b90 {
    padding-bottom: 90px;
}
.p-b100 {
    padding-bottom: 100px;
}
/*padding classes end here*/


.nav_wrapper{ display:none;}
.nav_wrapper.sticky {
	position: fixed!important;
	top:-4px;
	width: 100%;
	left: 0;
	right: 0;
	padding: 0;
	margin: auto;
	background: #fff;
	box-shadow: #000 0 0 20px;
	z-index: 9999!important;
	visibility: visible !important;
}
/* Sticky left & Right Bar Start*/
#leftAffix.affix{ position:fixed !important; width:14%; float:left; top:50px;} 
#rightAffix.affix{ position:fixed !important; width:11.3%; float:right; top:50px;}
/* Sticky left & Right Bar End*/


/* CSS Document */
/*.affix {
    position: fixed !important;
    background: #fff;
    width: 1170px !important;
    box-sizing: 0;
    box-shadow: #333 0px 0px 15px;
    padding:0px 5px;
	border-radius:0px 0px 8px 8px;
}*/
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
	display:none;
}
/*Only Desktop View*/
#header{ position: relative; z-index:9999 !important; width:100%; margin:auto;}	
img{ max-width:100%;}
.no-padding{ padding-left:0px; padding-right:0px;}
.social-links ul{ margin:0px; padding:7px 0px 0px 0px; float:right;}
.social-links ul li{ list-style:none; display:inline-block;}
.top-sec{ border-bottom:#ccc 1px solid; padding:0px 0px 5px 0px; overflow: hidden;}

/*.shadow-box{ background:#fff; box-shadow:#aaa 0px 0px 10px; border-radius:15px; padding:5px; margin:0px 0px 20px 0px; overflow:hidden;}*/
.shadow-box{ background:#fff; box-shadow:#aaa 0px 0px 5px; border-radius:8px; padding:5px; margin:0px 0px 20px 0px; overflow:hidden;}
.shadow-box:hover{ background:#fff; box-shadow:#aaa 0px 0px 30px; border-radius:8px; padding:5px; margin:0px 0px 20px 0px; overflow:hidden;}


.shadow-box img{ max-width:100%;text-align:center; display:block; margin:auto !important; -webkit-transform: translateZ(0); transform: translateZ(0);}
.shadow-box h3{ padding:5px 0px; line-height:20px; color:#fff;}
.shadow-box h3 a{ color:#fff;}
.shadow-box .head {
    width: 100%;   
    display: block;
    padding: 5px 0px;
	border-radius:8px 8px 0px 0px;
	text-shadow: #5a4848 1px 1px 2px;

}

.color1{ background:#89e6ff;}
.color2{ background:#2ecc71;}
.color3{ background:#f1c40f;}
.color4{ background:#e67e22;}
.color5{ background:#e74c3c;}
.color6{ background:#f39c12;}
.color7{ background:#d35400;}
.color8{ background:#c0392b;}
.color9{ background:#6685a4;}
.color10{ background:#a3d39c;}

.color1:hover{ background:#89e6ff; box-shadow:inset 400px 0 0 0 #02C0F3;transition: ease-in-out .8s}
.color2:hover{ background:#2ecc71; box-shadow:inset 400px 0 0 0 #83efb0;transition: ease-in-out .8s}
.color3:hover{ background:#f1c40f; box-shadow:inset 400px 0 0 0 #A58D0B;transition: ease-in-out .8s}
.color4:hover{ background:#e67e22; box-shadow:inset 400px 0 0 0 #aa570f;transition: ease-in-out .8s}
.color5:hover{ background:#e74c3c; box-shadow:inset 400px 0 0 0 #D80286;transition: ease-in-out .8s}
.color6:hover{ background:#f39c12; box-shadow:inset 400px 0 0 0 #D80286;transition: ease-in-out .8s}
.color7:hover{ background:#d35400; box-shadow:inset 400px 0 0 0 #D80286;transition: ease-in-out .8s}
.color8:hover{ background:#c0392b; box-shadow:inset 400px 0 0 0 #D80286;transition: ease-in-out .8s}
.color9:hover{ background:#6685a4; box-shadow:inset 400px 0 0 0 #323b45;transition: ease-in-out .8s}
.color10:hover{ background:#77a570; box-shadow:inset 400px 0 0 0 #77a570;transition: ease-in-out .8s}

.bordercolor1{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor2{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor3{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor4{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor5{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor6{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor7{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor8{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor9{ border:#fff 2px solid; transition:all ease-in-out .3s;}
.bordercolor10{ border:#fff 2px solid; transition:all ease-in-out .3s;}

.bordercolor1:hover{ border:#89e6ff 2px solid; }
.bordercolor2:hover{ border:#2ecc71 2px solid;}
.bordercolor3:hover{ border:#f1c40f 2px solid;}
.bordercolor4:hover{ border:#e67e22 2px solid;}
.bordercolor5:hover{ border:#e74c3c 2px solid;}
.bordercolor6:hover{ border:#f39c12 2px solid;}
.bordercolor7:hover{ border:#d35400 2px solid;}
.bordercolor8:hover{ border:#c0392b 2px solid;}
.bordercolor9:hover{ border:#6685a4 2px solid;}
.bordercolor10:hover{ border:#a3d39c 2px solid;}

.pagination img{ width:100% !important; height:175px !important;}

.navbar-custom {
background: rgb(232,232,232);
background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 ); 
border: #ccc 1px solid;
height:40px;
margin:0px 0px 5px 0px !important;
}
.navbar-default{ background: linear-gradient(top, rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%) !important; background-color:none !important; margin:5px 0px; border:#ccc 1px solid !important;}
.navbar-collapse{padding:0px !important;}
.navbar-default li a{
    border-right: 1px solid #cccccc;
	font-weight:bold;
	color:#105da1 !important;
	line-height:20px;
	padding:5px 18px;
	border-bottom: 3px solid #ccc;
	
}
.navbar-default li.selected a {
    border-bottom: 3px solid #0089ce;
    color: #000000;
    font-weight: bold;
	
}
.navbar-default li a:hover {
    border-bottom: 3px solid #0089ce;
    color: #000 !important;
    font-weight: bold;
}
.navbar{ min-height:30px !important; margin:0px 0px 5px 0px;}

.navbar-default ul {
    margin:0px 0px; padding:0px;
}

.navbar-header button{ margin:2px !important;}
.navbar-toggle { float:left !important;}

/*custom-search Responsive Screen start hree*/
.custom-search{ margin:5px; height:35px; border-radius:5px; overflow:hidden; background:#fff;}
.custom-search #search{ border:none !important; margin:0px !important; top:0px !important;}
.custom-search input.magnifier{top:12px !important;}
/*custom-search Responsive Screen end hree*/


/*custom-search desktop Screen start hree*/
.custom-search-desktop{ display:block; padding: 0 0 10px 0;}
/*custom-search desktop Screen end hree*/

button.hamburger { display:none;}


/*New Responsive Css Start*/
.header-main, .section-nav{ display:none !important;} 
/*New Responsive Css End*/


#fadeshow1, #fadeshow2, #fadeshow3 {
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    margin: auto;
}

.st-container{ display:none;}
/* Div Toggle Social Meida Star Here*/
.all-devices{ display:none;}
.panel-body .social-bytes{ margin:0px 0px;}
/*.panel-body .social-bytes span.facebook a i{ border-radius:50%; color:#333; padding:10px 14px; background:#fff; margin:0px 5px 0px 0px; line-height:15px;}
.panel-body .social-bytes span.twitter a i{ border-radius:50%; color:#333; padding:10px 12px; background:#fff; margin:0px 5px 0px 0px; line-height:15px;}
.panel-body .social-bytes span.linkedin a i{border-radius:50%; color:#333; padding:10px 12px; background:#fff; margin:0px 5px 0px 0px; line-height:15px;}
.panel-body .social-bytes span.youtube a i{ border-radius:50%; color:#333; padding:10px 12px; background:#fff; margin:0px 5px 0px 0px; line-height:15px;}
.panel-body .social-bytes span.sitemap a i{ border-radius:50%; color:#333; padding:10px 12px; background:#fff; margin:0px 5px 0px 0px; line-height:15px;}*/


.panel-body .social-bytes span.facebook a i{border-radius:50%; color:#fff; padding:13px 0px; background:#4e71a8; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center; }
.panel-body .social-bytes span.twitter a i{border-radius:50%; color:#fff; padding:13px 0px; background:#1cb7eb; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.panel-body .social-bytes span.linkedin a i{border-radius:50%; color:#fff; padding:13px 0px; background:#1686b0; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.panel-body .social-bytes span.youtube a i{border-radius:50%; color:#fff; padding:13px 0px; background:#ca3737; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.panel-body .social-bytes span.sitemap a i{border-radius:50%; color:#fff; padding:13px 0px; background:#0083c0; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center;}
.panel-body .social-bytes span.subscribe a i{border-radius:50%; color:#fff; padding:13px 0px; background:#ff8a00; margin:0px 5px 0px 0px; line-height:15px; width:40px;height:40px;
  font-size: 20px; text-align:center; }




/* Social Links Desktop*/

.social-links{ margin:0px 0px;}
.social-links li span.facebook a i{font-size: 18px; border-radius:50%; color:#fff;background:#4e71a8; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px;}
.social-links li span.twitter a i{font-size: 18px; border-radius:50%; color:#fff; background:#1cb7eb; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px;}
.social-links li span.linkedin a i{font-size: 18px; border-radius:50%; color:#fff; background:#1686b0; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px;}
.social-links li span.youtube a i{font-size: 18px; border-radius:50%; color:#fff; background:#ca3737; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px;}
.social-links li span.sitemap a i{font-size: 18px; border-radius:50%; color:#fff; background:#0083c0; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px;}

.social-links li span.subscribe a i{font-size: 18px; border-radius:50%; color:#fff; background:#ff8a00; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px;}

.social-links li span.facebook a i:hover{font-size: 18px; border-radius:50%; color:#fff;background:#4e71a8; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px; transform: rotate(360deg); transition: all ease 0.8s;}
.social-links li span.twitter a i:hover{font-size: 18px; border-radius:50%; color:#fff; background:#1cb7eb; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px; transform: rotate(360deg); transition: all ease 0.8s;}
.social-links li span.linkedin a i:hover{font-size: 18px; border-radius:50%; color:#fff; background:#1686b0; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px; transform: rotate(360deg); transition: all ease 0.8s;}
.social-links li span.youtube a i:hover{font-size: 18px; border-radius:50%; color:#fff; background:#ca3737; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px; transform: rotate(360deg); transition: all ease 0.8s;}
.social-links li span.sitemap a i:hover{font-size: 18px; border-radius:50%; color:#fff; background:#0083c0; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px; transform: rotate(360deg); transition: all ease 0.8s;}

.social-links li span.subscribe a i:hover{font-size: 18px; border-radius:50%; color:#fff; background:#ff8a00; margin:0px 5px 0px 0px; line-height:15px; width:30px; height:30px; text-align:center; padding:8px 0px 0px 0px; transform: rotate(360deg); transition: all ease 0.8s;}



/*Affix Header Only Desktop View*/
#myfix.affix {
position: fixed;
top: 0;
width: 62%;
left: 0px;
right: 0px;
margin: auto;
background: #fff;
z-index:999 !important;
}
.affix-top .logo {
height: auto;
width: 57%;
float: left !important;
text-align: left;
}
 
.sticky .sticky-logo{display:block; float:left; height:0px; margin-bottom: -45px; position:absolute; top:45px; z-index:9999;}
/*.affix-top .sticky-logo{display:none; float:left; height:0px; margin-bottom: -45px; position:absolute; top:45px; z-index:9999;}*/
.affix .sticky-logo{	
    position: absolute;
    top: 0px;
    left: 15%;
	z-index:9999;
}
.affix .sticky-logo img{ max-width:100%; width:74%;}

.affix .logo {
    height: auto;
    width: 45%;
    border: none;
    float: left;
    padding: 3px 10px;
    text-align: center;
    position: absolute;
    top: -45px;
    z-index: 10001 !important;
	transition: width 0.5s;
	
}
.affix .logo b{ display:none;}
.affix .leftsmalllink {
    height: auto;
    padding: 10px 0px 0px 0px;
    vertical-align: middle;
    text-align: left;
    color: #266ea0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
    position: absolute;
    left: 45% !important;
}	

.ads {padding: 15px 0px !important;}
.ads-respons{ display:none;}	


/*02-05-2017
Top Secton Css Start Here
===================================================================================*/
/*.logo {
    width: 70% !important;
    padding: 5px 0px 5px 11px !important;
}*/
.logo {
    /* width: 70% !important; */
    padding: 5px 0px 5px 11px !important;
}

#___ytsubscribe_0 {
    margin: -6px 0px 0px 0px !important;}

#sail {padding: 15px 11px !important;}
/*#sail ul{ margin:0px; padding:0px; float:right;}*/
#sail ul {margin-top: -30px;padding: 0px;margin-left: 355px;}
#sail ul li{ list-style:none; display:inline; float:left; margin: 0px 0px 0px 5px;width: auto !important;}
#sail ul li:last-child{ margin-left:5px;}

/*#sail ul ul li{ width:100% !important;}*/


.top-login{
    background: #b11016;
    padding:5px;
    display: block;
    float: left width:auto;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
}
.top-login span i{background:; color:#fff; padding:5px 10px; margin-right:5px;   color:#fff; font-size:12px !important; border-radius:4px 0px 0px 4px;}
.top-login small {
    font-size: 21px;
    padding-right: 10px;
    font-style: italic;
    font-family: American Typewriter, serif;
}

.user-manual{ background:#e62117; padding:0px; display:block; float:left width:auto; line-height:20px; color:#fff; font-size:12px; font-weight:600; text-transform:uppercase; text-shadow:#b46101 1px 1px 2px; border-radius:4px;}
.user-manual span i{background:#a81a13; color:#fff; padding:5px 10px; margin-right:5px;  line-height:20px; color:#fff; font-size:12px !important; border-radius:4px 0px 0px 4px;}
.user-manual a small{ font-size:12px; padding-right:10px; color:#fff;}


.top-twitterbtn{ background:#1cb9ec; padding:5px 10px 5px 0px; display:block; float:left; width:auto; line-height:20px; color:#fff; font-size:12px; font-weight:600; text-transform:uppercase; text-shadow:#1589b0 1px 1px 2px; border-radius:4px;}

.top-twitterbtn a{color:#fff; margin: 0px 0px 0px 23px !important;}
.top-twitterbtn span{ position:relative;}
.top-twitterbtn span i{
position: absolute;
left: -28px;
color: #0388cd !important;
margin-right: 5px;
line-height: 20px;
color: #fff;
font-size: 54px !important;
border-radius: 4px 0px 0px 4px;
color: black;
-webkit-text-fill-color: #179bc6;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #fff;
z-index: 1001;
top: -15px;

}
/*Only Desktop View*/



@media (min-width:1200px) and (max-width:1600px) {
#myfix.affix {
position: fixed;
top: 0;
width: 1170px;
left: 0px;
right: 0px;
margin: auto;
background: #fff;
}
.affix-top .sticky-logo{display:none;}
.affix .sticky-logo{	
    position: absolute;
    top: 10px;
    left:3%;
}
.affix .sticky-logo img{ max-width:100%; width:30%;}	
/* Sticky left & Right Bar*/
#leftAffix.affix{ position:fixed !important; width:17%; float:left; top:50px;} 
#rightAffix.affix{ position:fixed !important; width: 211px; float:right; top:50px;}
}
@media (min-width:992px) and (max-width:1199px) {
	
#sail {height: 30px !important;width: 100% !important;border: none !important;float: right !important;text-align: left !important;padding: 9px 11px !important;}
#nav a {padding: 6px 7px!important;}
.b, font {font-size: 9px!important;}
#sail ul {margin-top: -30px !important;padding: 0px !important;margin-left: 280px !important;}

#sail ul li {list-style: none !important;display: inline !important;float: left !important;width: auto !important;margin: 0px 1px !important;}

.button-all-stories {background-color: #c00 !important;border: none !important;color: white !important;padding: 10px 4px !important;margin-right: 0% !important;}

.button-all-stories a {color: white !important;font-size: 10px !important;cursor: pointer !important;font-family: sans-serif !important;text-shadow: 0 2px 2px rgba(0,0,0, .7) !important;font-weight: bold !important;}

.top-login small {font-size: 17px !important;padding-right: 5px !important;font-style: italic !important;font-family: American Typewriter, serif !important;}

#searchdesk {margin: -1px 7px 0 0px !important;padding: 0px !important;float: left !important;height: 32px !important; background-position: right top !important; background-repeat: no-repeat !important;position: relative !important;z-index: 1 !important;}

.Share {width: auto !important;float: right !important;margin: -40px -7px 0px 0px !important;}

.Share li span.facebook a i, .Share li span.instagram a i, .Share li span.google-plus a i, .Share li span.linkedin a i, .Share li span.rss a i, .Share li span.twt a i, .Share li span.youtube a i {padding: 5px 0 !important; margin: 0 5px 0 -8px !important;line-height: 15px !important;width: 25px !important;font-size: 15px !important;text-align: center !important;border-radius: 10% !important;
color: #fff !important;}	
	
.navbar-default li a{ font-size:11px; padding:5px 6px; font-weight:600;}	
.login-form {border: 1px solid #cccccc;margin: auto;overflow: hidden;padding: 15px;width: 100% !important;}
/*.button-all-stories {margin-right: 24% !important;}	*/
.right_sec_new h2 a { font-size: 17px !important; margin: 0 0 10px -8px !important;}
.own_site_sec ul li {
    list-style: none;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 0px;
    text-transform: uppercase;
    float: left;
    width: 11%;
    margin: 6px 4px !important;
}
.bottomMenus1 { padding:0 0 10px 0 !important;}
	
#st-container{ display:none;}	
/*.st-container {
    top: 20px !important;
}*/

/*Affix Header Only Responsive View*/
#myfix.affix {
position: fixed;
top: 0;
width: 100%;
left: 0px;
right: 0px;
margin: auto;
/*background: #fff;*/
background: #c7c7c7;
}


.affix-top .sticky-logo{display:none;}
.affix .sticky-logo{	
    position: absolute;
    top: 10px;
    left:3px;
}
.affix .sticky-logo img{ max-width:100%; width:30%;}


.affix .logo {
    height: auto;
    width: 45%;
    border: none;
    float: left;
    padding: 3px 13px;
    text-align: center;
    position: absolute;
    top: -40px;
    z-index: 10001 !important;
}
.affix .logo b{ display:none;}
.affix .leftsmalllink {
    height: auto;
    padding: 10px 0px 0px 0px;
    vertical-align: middle;
    text-align: left;
    color: #266ea0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
    position: absolute;
    left: 45% !important;
}
/*Affix Header Only Responsive View*/	

/*left & Right Side bar Sticky css start here*/
#leftAffix.affix{ position:fixed !important; width:21%; float:left; top:50px;} 
#rightAffix.affix{ position:fixed !important; width:16%; float:right; top:50px;}

.advsearch-box{ height:1000px;}

#nav li a {

    border-radius: 5px;
    margin: 0px -3px !important;
    font-size: 11px !important;

}
div.gallery {margin-left: 5px !important;border: 1px solid #ccc !important;float: left!important;width: 188px !important;}
div.gallery img {width: 100% !important;height: 112px!important;}
div.gallery1 {margin: 5px;border: 1px solid #ccc;float: left;width: 48% !important;}
div.gallery1-video iframe {width: 365px !important; margin: 0 0 10px 0; border: none;}
div.gallery-video iframe {width: 200px !important; margin: 0 0 10px 0; border: none;}
div.gallery1-video {width: 365px !important; margin: 0 0 10px 0; border: none;height: auto;}
div.gallery-video {width: 200px !important; margin: 0 0 10px 0; border: none;height: auto;}
.img_height2 img {height: 120px!important;}
.top-stories-sec p a {font-size: 13px!important;}
.main_head a {font-size: 20px !important;line-height: 25px!important;}
.sec_1 img {height: 250px!important;}
.sec_2 img {height: 148px!important;}
.img_height2 img {height: 120px!important;}
.main_head  img {height: 250px!important;margin: 10px 0px;}
.ians_graphic img {height: 370px!important;}
}
 
@media (min-width:768px) and (max-width:991px) {
.nav_wrapper{ display:block;}
#header{ position:fixed; z-index:9999 !important; width:100%; left:0px; right:0px; margin:auto;top: -85px;}	
.insidecontroler { float: left;margin: 45px 0 10px 0 ! important; width: 100% ! important; height: auto !important; padding: 1px !important; border-bottom: solid 2px #666 ! important; background: #FFF ! important; position: relative ! important; z-index: 1 ! important;}
#st-container{ display:block;}	
.navbar-default{display:none;}
.bottomMenus1{ visibility:hidden;  margin-bottom:20px !important;}
/*.bottomMenus1{ display:none !important;}*/

button.hamburger { display:block;}
.custom-search-desktop{ display:none;}

/*New Responsive Css Start*/
.responsive-header{ display:none;}
.header-main, .section-nav{ display:block !important;} 
/*New Responsive Css End*/

.top-sec{ display:none;}

.centernews {
    background-color: #ffffff;
    height: auto;
    width: 100%;
    float: left;
    padding: 0px;
    margin-right: 5px;
	margin-top:50px !important;
	
}


.logo{ width:100% !important; margin:auto;}	
.logo img{ max-width:100%;}
.social-links ul{ margin:auto; padding:10px 0px 0px 0px; float:right;}
#searchdesk { width:100%;
  margin:4px 4px 0 17px;
  padding:0px;
  float: right;
  height: 23px;
  background-position: right top;
  background-repeat: no-repeat;
position:relative;
}
#ss_menu{ display:none;}
.ContactFixed{ display:none;}
#sail{ height:auto;  display: block;  margin: 0px 0px 40px 0px !important;}	
ul.Topslideshow li {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    margin: auto!important;
    left: 0px;
	text-align:center;
}
.login-form {
    border: 1px solid #cccccc;
    margin:0px auto;
    overflow: hidden;
    padding: 15px;
    width: 50% !important;
}	
.login-form input[type="text"], [type="password"] {
    width: 100% !important;
    margin: 5px 0px;
}
ul.Affiliates li{ width:25%;}
ul.content-bg li{  width:45%; float:left;}

/*Footer Toggle Social Media Div Css Start Here*/
.all-devices{ display:block;}
.all-devices a{ padding-left:0px !important; color:#333 !important;}
.all-devices .panel-body{ padding:8px !important;}
#example-1 {
    position: fixed;
    border: 0;
    bottom:-21px;
    background:#333;
    width: 100%;
    left: 0;
    border-radius: 0px;}
	
.all-devices small {position: fixed !important;bottom:10px; left: 3px;}
.all-devices small.btn{ padding:5px 8px !important;}
.all-devices small i{ font-size:11px !important;}	
.toggle-btn-visible {
  position: static;
  visibility: visible;
}
.toggle-target-hidden { display: none; }
.toggle-target-expanded { display: block; }
/*Footer Toggle Social Media Div Css End Here*/
.sticky , .sticky .sticky-logo img{ visibility:hidden;}
.ads {
    padding: 15px 0px !important;
    margin: 40px 0px 0px 0px;
	text-align: center;
	display:none;
}
.ads-respons{ display:block; /*margin: 10px 0px;*/ margin:0px 0px; text-align:center}
/*left & Right Side bar Sticky css start here*/
#leftAffix.affix{ position:static !important; width:100%; float:left; top:50px;} 
#rightAffix.affix{ position:static !important; width:100%; float:right; top:50px;}
.affix-bottom {position: static !important;}
#sail{ display:none;}	
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}

} 


@media (min-width:940px) and (max-width:980px) {

.navbar-default li a{ font-size:12px; padding:5px 8px; font-weight:600;}	
/*.bottomMenus1{ display:none;}*/
.bottomMenus1{ visibility: visible;}
#st-container{ display:block;}	
.sticky , .sticky .sticky-logo img{ visibility:hidden;}
#sail{ display:none;}
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}
}


@media (max-width:767px) {
.nav_wrapper{ display:block;}
#header{ position:fixed; z-index:9999 !important; width:100%; left:0px; right:0px; margin:auto;top: -300px;}
.insidecontroler { float: left;margin: 45px 0 10px 0 ! important; width: 100% ! important; height: auto !important; padding: 1px !important; border-bottom: solid 2px #666 ! important; background: #FFF ! important; position: relative ! important; z-index: 1 ! important;}
#st-container{ display:block;}	
.navbar-default{display:none;}
.bottomMenus1{ visibility:hidden;  margin-bottom:-30px !important;}
/*.bottomMenus1{ display:none !important;}*/
.own_site_sec ul li {
    list-style: none;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 0px;
    text-transform: uppercase;
    float: left;
    width: 11%;
    margin: 6px 4px !important;
}
button.hamburger { display:block;}
.custom-search-desktop{ display:none;}

/*New Responsive Css Start*/
.responsive-header{ display:none;}
.header-main, .section-nav{ display:block !important;} 
/*New Responsive Css End*/

.top-sec{ display:none;}

.centernews {
    background-color: #ffffff;
    height: auto;
    width: 100%;
    float: left;
    padding: 0px;
    margin-right: 5px;
	margin-top:50px !important;
	
}


.logo{ width:100% !important; margin:auto;}	
.logo img{ max-width:100%;}
.social-links ul{ margin:auto; padding:10px 0px 0px 0px; float:right;}
#searchdesk { width:100%;
  margin:4px 4px 0 17px;
  padding:0px;
  float: right;
  height: 23px;
  background-position: right top;
  background-repeat: no-repeat;
position:relative;
}
#ss_menu{ display:none;}
.ContactFixed{ display:none;}
#sail{ height:auto;  display: block;  margin: 0px 0px 40px 0px !important;}	
ul.Topslideshow li {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    margin: auto!important;
    left: 0px;
	text-align:center;
}
.login-form {
    border: 1px solid #cccccc;
    margin:0px auto;
    overflow: hidden;
    padding: 15px;
    width: 80% !important;
}	
.login-form input[type="text"], [type="password"] {
    width: 100% !important;
    margin: 5px 0px;
}
ul.Affiliates li{ width:25%;}
ul.content-bg li{  width:45%; float:left;}

/*Footer Toggle Social Media Div Css Start Here*/
.all-devices{ display:block;}
.all-devices a{ padding-left:0px !important; color:#97e8f2 !important;}
.all-devices .panel-body{ padding:8px !important;}
#example-1 {
    position: fixed;
    border: 0;
    bottom:-21px;
    background:#97e8f2;
    width: 100%;
    left: 0;
    border-radius: 0px;}
	
.all-devices small {position: fixed !important;bottom:10px; left: 3px;}
.all-devices small.btn{ padding:5px 8px !important;}
.all-devices small i{ font-size:11px !important;}	
.toggle-btn-visible {
  position: static;
  visibility: visible;
}
.toggle-target-hidden { display: none; }
.toggle-target-expanded { display: block; }
/*Footer Toggle Social Media Div Css End Here*/

.section-nav.active {
    position: relative;
    z-index: 1001;
    margin-bottom: -60px;
    height: 100%;
    overflow: scroll !important;
}
/* breadcrumb start */
.BreadCrumb{
	border-bottom:1px solid #ddd; 
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	border:1px solid #ddd;
	border-radius:5px;
	margin-bottom:5px;
}
.BreadCrumb ul{margin:0; padding:0;}
.BreadCrumb li{float:left; padding:0 2px; font-size:11px; font-weight:bold;list-style: none; color:#666; line-height:30px;} 
.BreadCrumb li:first-child{padding-left:0;}
.BreadCrumb li span{background:url(/web/20181127040546im_/http://ians.in/images/bread-bullet.png) no-repeat; width:13px; height:9px; display:block; float:left; margin-top:11px;}
.BreadCrumb li a{color:#666; padding-left:15px;  font-weight:bold;}
.BreadCrumb li a.active{color:#105da1;}
.BreadCrumb li:first-child span{display: none;}
/* breadcrumb end */
.sticky , .sticky .sticky-logo img{ visibility:hidden;}
.ads {
    padding: 15px 0px !important;
    margin: 40px 0px 0px 0px;
	text-align: center;
	display:none;
}
.ads-respons{ display:block; /*margin: 10px 0px;*/ margin:0px 0px; text-align:center}	
/*left & Right Side bar Sticky css start here*/
#leftAffix.affix{ position:static !important; width:100%; float:left; top:50px;} 
#rightAffix.affix{ position:static !important; width:100%; float:right; top:50px;}
.affix-bottom {position: static !important;}
#sail{ display:none;}
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}	
}

@media (min-width:641px) and (max-width:766px) {
.nav_wrapper{ display:block;}
.logo{ width:100% !important; margin:auto;}	
.logo img{ max-width:100%;}
.social-links img{ width:18px !important;}
.social-links ul{ margin:auto; padding:10px 0px 0px 0px; float:none; width:100%; text-align: center;}
#searchdesk { width:100%;
  margin:4px 4px 0 17px;
  padding:0px;
  float: right;
  height: 23px;
  background-position: right top;
  background-repeat: no-repeat;
position:relative;
}
#ss_menu{ display:none;}
.ContactFixed{ display:none;}
#sail{ height:auto;  display: block;  margin: 0px 0px 20px 0px !important;}	
ul.Topslideshow li {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    margin: auto!important;
    left: 0px;
	text-align:center;
}
.login-form {
    border: 1px solid #cccccc;
/*    margin:0px auto;*/
    overflow: hidden;
    padding: 15px;
    width: 100% !important;
}
ul.Affiliates li{ width:50%;}
.login-form input[type="text"], [type="password"] {
    width: 100% !important;
    margin: 5px 0px;
}
ul.content-bg li{  width:100%; float:left;}
/*left & Right Side bar Sticky css start here*/
#leftAffix.affix{ position:static !important; width:100%; float:left; top:50px;} 
#rightAffix.affix{ position:static !important; width:100%; float:right; top:50px;}
.affix-bottom {position: static !important;}
#sail{ display:none;}

/*01-03-2019*/
.top_res_margin{ margin:50px 0 0 0;}
.res_ped_allside{ padding:10px !important; }

.header_part_bg {background:none !important; box-shadow:none !important;display:none;}
.Share{ display:none;}
 
.tweet_sec {display: none;}
.news_img img, .news_img2 img{position: relative; float: left; max-width:100% !important;}
.news_img img{ float:none;}
.itemcaption { display:none;}
div.gallery1 { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery1-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery{ width: 97% !important; margin: 10 0 10px 0px !important;}
div.gallery iframe {width: 99% !important; margin: 0 0 10px 0; border: none;}
.category-card{ overflow: hidden; width: 100% !important;}
.newslist{ padding:10px !important;}
.right_sec_new{ margin:10px !important;}
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}
/*02-03-2019*/

}

@media (max-width:800px ) {
.nav_wrapper #logo img {
    width: 30% !important;
    padding: 8px 0px 0px 38px;
}
.own_site_sec ul li {
    list-style: none;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 0px;
    text-transform: uppercase;
    float: left;
    width: 11%;
    margin: 6px 4px !important;
}
/*01-03-2019*/
.top_res_margin{ margin:10px 0 0 0;}
.res_ped_allside{ padding:10px !important; }

.header_part_bg {background:none !important; box-shadow:none !important;max-height: 44px;}
.Share{ display:none;}
 
.tweet_sec {display: none;}
.news_img img, .news_img2 img{position: relative; float: left; max-width:100% !important;}
.news_img img{ float:none;}
.itemcaption { display:none;}
div.gallery1 { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery1-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery{ width: 97% !important; margin: 10 0 10px 0px !important;}
div.gallery-video iframe {width: 99% !important; margin: 0 0 10px 0; border: none; height: 300px;}
div.gallery1-video iframe {width: 99% !important; margin: 0 0 10px 0; border: none; height: 300px;}
.category-card{ overflow: hidden; width: 100% !important;}
.newslist{ padding:10px !important;}
.right_sec_new{ margin:10px !important;}

/*02-03-2019*/
.sec_1 img{width: 100% !important;height: auto !important;}
.sec_2 img{width: 100% !important;height: auto !important;}
.img_height1 img{width: 100% !important;height: auto !important;}
.img_height2 img{width: 100% !important;height: auto !important;}
.img_height3 img{width: 100% !important;height: auto !important;}
.img_height4 img{width: 100% !important;height: auto !important;}
.img_height5 img{width: 100% !important;height: auto !important;} 
.img_height6 img{width: 96% !important;/*height: auto !important;*/} 
.main_head  img {width: 100% !important;height: auto !important;}
div.gallery img {width: 100%;height: auto !important;}
div.gallery1 img {width: 100%;height: auto !important;}
.ians_graphic img {width: 96%;height: auto !important;}
.btn-9 {display: inline-block !important;padding: 6px 12px;line-height: 1.42857143;text-align: center;background-color: #ec1d25;width: 100%;color: white ! important;font-family: aryal-balke;text-transform: uppercase;font-weight: 600;font-family: Arial Black;}
.btn9 {display: none !important;}
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}
}

@media (max-width:500px ) {
.nav_wrapper #logo img {
   width: 233px !important;
    padding: 8px 0px 0px 38px;
} 	
.own_site_sec ul li {
    list-style: none;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 0px;
    text-transform: uppercase;
    float: left;
    width: 11%;
    margin: 6px 2px !important;
}	
.nav_wrapper{ display:block;}
.logo{ width:100% !important; margin:auto;}	
.logo img{ max-width:100%;}
.social-links img{ width:18px !important;}
.social-links ul{ margin:auto; padding:10px 0px 0px 0px; float:none; width:100%; text-align: center;}
#searchdesk { width:100%;
  margin:4px 4px 0 17px;
  padding:0px;
  float: right;
  height: 23px;
  background-position: right top;
  background-repeat: no-repeat;
position:relative;
}
#ss_menu{ display:none;}
.ContactFixed{ display:none;}
#sail{ height:auto;  display: block;  margin: 0px 0px 20px 0px !important;}	
ul.Topslideshow li {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    margin: auto!important;
    left: 0px;
	text-align:center;
}
.login-form {
    border: 1px solid #cccccc;
/*    margin:0px auto;*/
    overflow: hidden;
    padding: 15px;
    width: 100% !important;
}
ul.Affiliates li{ width:50%;}
.login-form input[type="text"], [type="password"] {
    width: 100% !important;
    margin: 5px 0px;
}
ul.content-bg li{  width:100%; float:left;}
/*left & Right Side bar Sticky css start here*/
#leftAffix.affix{ position:static !important; width:100%; float:left; top:50px;} 
#rightAffix.affix{ position:static !important; width:100%; float:right; top:50px;}
.affix-bottom {position: static !important;}
#sail{ display:none;}

/*01-03-2019*/
.top_res_margin{ margin:0px 0 0 0;}
.res_ped_allside{ padding:10px !important; }

.header_part_bg {background:none !important; box-shadow:none !important;max-height: 44px;}
.Share{ display:none;}
 
.tweet_sec {display: none;}
.news_img img, .news_img2 img{position: relative; float: left; max-width:100% !important;}
.news_img img{ float:none;}
.itemcaption { display:none;}
div.gallery1 { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery1-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery{ width: 97% !important; margin: 10 0 10px 0px !important;}
div.gallery-video iframe {width: 99% !important; margin: 0 0 10px 0; border: none;}
div.gallery1-video iframe {width: 99% !important; margin: 0 0 10px 0; border: none;}
.category-card{ overflow: hidden; width: 100% !important;}
.newslist{ padding:10px !important;}
.right_sec_new{ margin:10px !important;}
.btn-9 {display: inline-block !important;padding: 6px 12px;line-height: 1.42857143;text-align: center;background-color: #ec1d25;width: 100%;color: white ! important;font-family: aryal-balke;text-transform: uppercase;font-weight: 600;font-family: Arial Black;}
.btn9 {display: none !important;}
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}
/*02-03-2019*/
div.descr-l {line-height: 23px!important; font-size: 15px!important;}
.ianstv-power-play-sec1 video {margin-top: 0px!important;}
}



@media (max-width:375px ) {
.nav_wrapper #logo img {
    width: 233px !important;
    padding: 10px 0px 0px 38px;
}	
.own_site_sec ul li {
    list-style: none;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 0px;
    text-transform: uppercase;
    float: left;
    width: 11%;
    margin: 6px 2px !important;
}	
.nav_wrapper{ display:block;}
.logo{ width:100% !important; margin:auto;}	
.logo img{ max-width:100%;}
.social-links img{ width:18px !important;}
.social-links ul{ margin:auto; padding:10px 0px 0px 0px; float:none; width:100%; text-align: center;}
#searchdesk { width:100%;
  margin:4px 4px 0 17px;
  padding:0px;
  float: right;
  height: 23px;
  background-position: right top;
  background-repeat: no-repeat;
position:relative;
}
#ss_menu{ display:none;}
.ContactFixed{ display:none;}
#sail{ height:auto;  display: block;  margin: 0px 0px 20px 0px !important;}	
ul.Topslideshow li {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    margin: auto!important;
    left: 0px;
	text-align:center;
}
.login-form {
    border: 1px solid #cccccc;
/*    margin:0px auto;*/
    overflow: hidden;
    padding: 15px;
    width: 100% !important;
}
ul.Affiliates li{ width:50%;}
.login-form input[type="text"], [type="password"] {
    width: 100% !important;
    margin: 5px 0px;
}
ul.content-bg li{  width:100%; float:left;}
/*left & Right Side bar Sticky css start here*/
#leftAffix.affix{ position:static !important; width:100%; float:left; top:50px;} 
#rightAffix.affix{ position:static !important; width:100%; float:right; top:50px;}
.affix-bottom {position: static !important;}
#sail{ display:none;}

/*01-03-2019*/
.top_res_margin{ margin:0px 0 0 0;}
.res_ped_allside{ padding:10px !important; }

.header_part_bg {background:none !important; box-shadow:none !important;}
.Share{ display:none;}
 
.tweet_sec {display: none;}
.news_img img, .news_img2 img{position: relative; float: left; max-width:100% !important;}
.news_img img{ float:none;}
.itemcaption { display:none;}
div.gallery1 { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery1-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery-video { float:none !important; width: 97% !important; margin:auto !important;}
div.gallery{ width: 97% !important; margin: 10 0 10px 0px !important;}
div.gallery iframe {width: 99% !important; margin: 0 0 10px 0; border: none;}
.category-card{ overflow: hidden; width: 100% !important;}
.newslist{ padding:10px !important;}
.right_sec_new{ margin:10px !important;}
div.gallery1 img {width: 100% !important; height: auto !important;
}
.itemcaption1 {background: #d0883c66 !important;margin-left: -14px !important;margin-right:-4px!important;display: block!important;}
/*02-03-2019*/
div.descr-l {line-height: 23px!important; font-size: 15px!important;}
.ianstv-power-play-sec1 video {margin-top: 0px!important;}

}


.header_part_bg{
	background: #c8c8c8;padding: 10px;
	/* border-bottom: 6px solid #5c76bc; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.ians_graphic img{width: 90% !important;margin: 0 0-10px 0 !important; height: 415px;}
/*Images height Fix Css start here*/
.sec_1 img{width: 100% !important;height: 298px;}
.sec_2 img{width: 100% !important;height: 148px;}
.img_height1 img{width: 100% !important;height: 298px; margin: 10px 0px;}
.img_height2 img{width: 100% !important;height: 148px; padding: 0 0 10px 0 !important;}
.img_height3 img{width: 100% !important;height: 303px;}
.img_height4 img{width: 100% !important;height: 263px;}
.img_height5 img{width: 100% !important;height: 138px;}
.img_height6 img{width: 96% !important;height: 355px; padding: 5px;}
div.gallery img{width: 100% !important;height: 110px; }
div.gallery1 img{width: 100% !important;height: 290px;} 
.btn-9 {display: none;}
.envi-health img { width: 100% !important;height: 200px;padding: 0 0 10px 0 !important;}

.own_site_sec{ background:#201d1d; padding:10px 0px; display: inline-block; width: 100%;}
.own_site_sec ul{ margin:0px; padding:0px;}
.own_site_sec ul li{ list-style: none;color: #fff; font-size: 14px;text-align: center;line-height: 0px; text-transform: uppercase;float: left;width: 10%;margin: 6px 5px;}
.own_site_sec ul li img{ width:100%; margin:5px auto;}
.own_site_sec h2 {margin-left: 7px; padding: 0px; color: #f6f8f9; font-family: 'Open Sans'; font-size: 16px; text-transform: uppercase;}
.envi-health p a { font-family: futura_ltbold; font-weight: bold; color: #231f20 !important; /* margin: 0 0 10px 0; */display: inline-block;font-size: 20px;}

